[RPM_INDICATOR]


ZERO=0


STEP=0.029


OBJECT_NAME=


MIN_VALUE=0





[SPEED_INDICATOR]


ZERO=-5	


STEP=0.85


OBJECT_NAME=





[FUEL_INDICATOR]


ZERO=0


STEP=1.30769231


OBJECT_NAME=ARROW_FUEL








[WATER_TEMP]

OBJECT_NAME=TEMP_needle_002

ZERO=0

STEP=-1.025

MIN_VALUE=-40

LUT=(40=-0|110=-82)